diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -8811,21 +8855,21 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_te_coefficient_fifth_wheel_truck
-4473 * 23 02 01 FB 89 
+4473 * 23 02 01 FC 89 
 F2 00 \dx000000FF 
 \b1 
 \wx8023 \dx00000000 \dx00000000 	// 0 .. 0: return 35;
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_switch_te_coefficient
-4474 * 33 02 01 FB 89 
+4474 * 33 02 01 FC 89 
 1A 00 \dx00000001 
 \b2 
-\wx00D7 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_te_coefficient_drawbar_truck;
-\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_te_coefficient_fifth_wheel_truck;
+\wx00D8 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_te_coefficient_drawbar_truck;
+\wx00FC \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_te_coefficient_fifth_wheel_truck;
 \wx804C // default: return 76;
 
-4475 * 59 00 01 \b22 01 FF \wx0104 
+4475 * 79 00 01 \b26 01 FF \wx0104 
 06 0F 
 12 1A 
 21 28 
@@ -8840,9 +8884,13 @@
 0A \dx00004C48 
 09 8C 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 1C 12 
@@ -8855,55 +8903,55 @@
 17 30 
 
 // Name: @action3_44
-4478 * 43 02 01 D7 89 
+4478 * 43 02 01 D8 89 
 10 00 \dx000000FF 
 \b3 
-\wx00DB \dx00000014 \dx00000014 	// reifsnider_352_switch_consist_weight;
-\wx00FB \dx00000018 \dx00000018 	// reifsnider_352_switch_te_coefficient;
+\wx00DC \dx00000014 \dx00000014 	// reifsnider_352_switch_consist_weight;
+\wx00FC \dx00000018 \dx00000018 	// reifsnider_352_switch_te_coefficient;
 \wx8001 \dx00000023 \dx00000023 	// return 1;
-\wx00FD // reifsnider_352_cargo_switch;
+\wx00FE // reifsnider_352_cargo_switch;
 
 // Name: @action3_45
-4479 * 43 02 01 FB 89 
+4479 * 43 02 01 FC 89 
 10 00 \dx000000FF 
 \b3 
 \wx8020 \dx0000000F \dx0000000F 	// return 32;
-\wx00DB \dx00000014 \dx00000014 	// reifsnider_352_switch_consist_weight;
-\wx00FB \dx00000018 \dx00000018 	// reifsnider_352_switch_te_coefficient;
-\wx00FD // reifsnider_352_cargo_switch;
+\wx00DC \dx00000014 \dx00000014 	// reifsnider_352_switch_consist_weight;
+\wx00FC \dx00000018 \dx00000018 	// reifsnider_352_switch_te_coefficient;
+\wx00FE // reifsnider_352_cargo_switch;
 
 // Name: @action3_46
-4480 * 43 02 01 D7 89 
+4480 * 43 02 01 D8 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00F1 \dx00000016 \dx00000016 	// reifsnider_352_articulated_cb_switch;
-\wx00F9 \dx00000019 \dx00000019 	// reifsnider_352_switch_cargo_subtype;
-\wx00D7 \dx00000036 \dx00000036 	// @action3_44;
-\wx00FD // reifsnider_352_cargo_switch;
+\wx00F2 \dx00000016 \dx00000016 	// reifsnider_352_articulated_cb_switch;
+\wx00FA \dx00000019 \dx00000019 	// reifsnider_352_switch_cargo_subtype;
+\wx00D8 \dx00000036 \dx00000036 	// @action3_44;
+\wx00FE // reifsnider_352_cargo_switch;
 
 // Name: @action3_47
-4481 * 43 02 01 FD 89 
+4481 * 43 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00F1 \dx00000016 \dx00000016 	// reifsnider_352_articulated_cb_switch;
+\wx00F2 \dx00000016 \dx00000016 	// reifsnider_352_articulated_cb_switch;
 \wx8009 \dx00000023 \dx00000023 	// return string(STR_BUY_MENU_TEXT, string(STR_line_haul), string(STR_BUY_MENU_CONSIST_INFO, string(STR_BUY_MENU_CAP_DRAWBAR_TRUCK, 16), string(STR_BUY_MENU_TRAILER, 32, 1)));
-\wx00FB \dx00000036 \dx00000036 	// @action3_45;
-\wx00FD // reifsnider_352_cargo_switch;
+\wx00FC \dx00000036 \dx00000036 	// @action3_45;
+\wx00FE // reifsnider_352_cargo_switch;
 
 4482 * 12 03 01 01 FF \wx0104 \b1 
-FF \wx00FD 	// @action3_47;
-\wx00D7 	// @action3_46;
+FF \wx00FE 	// @action3_47;
+\wx00D8 	// @action3_46;
 
 // Name: reifsnider_379_switch_cargo_subtype
-4483 * 33 02 01 FE 89 
+4483 * 33 02 01 FF 89 
 1A 00 \dx00000002 
 \b2 
-\wx00FC \dx00000001 \dx00000001 	// 1 .. 1: switch_cb_cargo_subtypes_drawbar_truck;
-\wx00FE \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtypes_fifth_wheel_truck;
+\wx00FD \dx00000001 \dx00000001 	// 1 .. 1: switch_cb_cargo_subtypes_drawbar_truck;
+\wx00FF \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtypes_fifth_wheel_truck;
 \wx8400 // default: return 1024;
 
 // Name: reifsnider_379_trailer_1_cap_drawbar_pos_1
-4484 * 33 02 01 FC 89 
+4484 * 33 02 01 FD 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -8911,7 +8959,7 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_1_cap_drawbar_pos_2
-4485 * 33 02 01 D7 89 
+4485 * 33 02 01 D8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
@@ -8919,7 +8967,7 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_1_cap_drawbar_pos_3
-4486 * 33 02 01 FD 89 
+4486 * 33 02 01 FE 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000002 	// 0 .. 2: return 0;
@@ -8927,16 +8975,16 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_1_cap_position_drawbar_truck
-4487 * 43 02 01 FD 89 
+4487 * 43 02 01 FE 89 
 40 00 \dx000000FF 
 \b3 
-\wx00FC \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_cap_drawbar_pos_1;
-\wx00D7 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_cap_drawbar_pos_2;
-\wx00FD \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_1_cap_drawbar_pos_3;
+\wx00FD \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_cap_drawbar_pos_1;
+\wx00D8 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_cap_drawbar_pos_2;
+\wx00FE \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_1_cap_drawbar_pos_3;
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_1_cap_fifth_wheel_pos_2
-4488 * 33 02 01 D7 89 
+4488 * 33 02 01 D8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -8944,7 +8992,7 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_1_cap_fifth_wheel_pos_3
-4489 * 33 02 01 FC 89 
+4489 * 33 02 01 FD 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
